.block.info-spedizioni.ApRawHtml {
    text-align: center;
    background: #f5f5f5;
    padding: 1em;
    text-transform: uppercase;
    font-weight: bold;
}
/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.i4 .image_description {
    right: unset !important;
    left: 60px !important;
}
.type-1 .banner-heading, .type-1 .banner-heading2 {
    letter-spacing: 0px;
}
.i1 .banner-heading {
    color: #FFFFFF;
}
.i1 .banner-title {
    color: #fff;
}
.box-banner .i1 .image_description {
    color: #FFFFFF;
}
.i1 p.banner-text {
    color: #fff;
}
.i1 a.btn.btn-page, .i2 a.btn.btn-page{
    background: #ffc022;
}
.i3 .image_description, .i4 .image_description {
    max-width: 54%;
}
.i1 .image_description, .i2 .image_description {
    max-width: 80%;
}


.i3 a.btn.btn-page, .i4 a.btn.btn-page {
    margin-top: 1em !important;
    background-color: #A3D5FF;
    color: #212E60;
}
.i3 a.btn.btn-page:hover, .i4 a.btn.btn-page:hover {
    color: #FFFFFF;
}
.i4 a.btn.btn-page {
    letter-spacing: 0;
}
.container-filter .leo-filter-display.active {
    background-color: red;
    border: 0;
    color: #fff;
    width: fit-content;
    margin: 0 auto;
    padding: 16px;
    text-transform: uppercase;
}
.sub-title-widget {
    font-size: 26px;
}
.breadcrumb ol {
    padding-bottom: 0 !important;
}

.box-product-list .owl-carousel .owl-item {
    padding: 20px 20px 20px !important;
}
box-product-list .thumbnail-container .product-title a {
    font-size: 16px !important;
    text-transform: uppercase !important;
}
.breadcrumb h1 {
    line-height: 48px !important;
}
.box-product-img {
    padding-right: 4em !important;
}
.box-product-img .block_content {
    padding-top: 1em !important;
}
/*tablet*/
ul.nav.navbar-nav.megamenu.horizontal {
    margin-bottom: 0 !important;
}
.product-add-to-cart {
    border-color: #fff !important;
}
/*popup ricambi*/
.ctf-popup-content {
    background-color: #fff0;
    padding: 0px 30px;
}
div.wpcfu {
    background-color: #fff;
}
/*icona ricerca tagliata*/
#leo_search_block_top .btn i {
    overflow: visible !important;
}
/*Rimozione capitalize titoli*/
.sub-title-widget, .title_block, .h1, #amazzing_filter.block .title_block, .form-control-comment {
    text-transform: inherit !important;
}
#left-column>div .title_block, #left-column>div #search_filters>.h6, #left-column section.block .title_block, #left-column section.block #search_filters>.h6 {
    text-transform: inherit !important;
}
/*brand*/
.manufacturers_alphabet a.st_alpha_b_has_1 {
    border: 1px solid #e0e0e0;
    margin: 0.2em;
}
.box-about-ct .btn-page {
    background-color: #ffc122 !important;
    border: #ffc122 !important;
}
.box-about-ct .btn-page:hover {
    color: #ffffff !important;
}
.manufacturers_alphabet a.st_alpha_b_has_1:hover {
    border-color: #4158f2;
    color: #4158f2;
}
a.st_alpha_b_has_1.st_alpha_b_active {
    border-color: #4158f2 !important;
    color: #4158f2 !important;
}
.st_brand_box.col-xl-2.col-lg-3.col-md-3.col-sm-4.col-xs-6 {
    border: 1px solid #e0e0e0;
    padding: 1em;
    text-align-last: center;
    margin: 1em;
    max-width: fit-content;
}
a.st_alpha_b_name {
    margin-top: 0.5em;
}

div#content-wrapper {
    padding-bottom: 4em !important;
}
/*voci info footer*/
a.info-footer {
    font-size: 1em !important;
}
/*ricerca prodotti*/
.container-filter {
    gap: 26px !important;
}
/*Listing prodotti*/
.thumbnail-container .leo-wishlist-button i:before {
    color: red !important;
}
.product-flags .product-flag.new {
    background-color: #3e55e8 !important;
}
#content-wrapper div#subcategories {
    display: none;
}
/*reassurance homepage*/
.box-support .sp-item .sp-heading {
    text-transform: initial !important;
}
/*form richiesta auto*/
textarea.ets_cfu_form-control.ets_cfu-textarea.form-control.btn.btn-primary {
    text-align: left;
}
form.ets-cfu-form {
    box-shadow: 2px 2px 11px 0 rgba(0,0,0,.1);
    padding: 2em;
    margin-top: 6em;
}
input.ets_cfu_form-control.ets_cfu-submit.btn.btn-primary {
    background-color: #4158f2;
    color: #fff;
    padding: 1em;
}
textarea.ets_cfu_form-control.ets_cfu-textarea.form-control.btn.btn-primary:hover {
    background-color: #ffffff !important;
    color: #000000 !important;
}
textarea.ets_cfu_form-control.ets_cfu-textarea.form-control.btn.btn-primary:active {
    background-color: #ffffff !important;
}

/*ricerca*/
.head-leosearch-product ul {
    margin: 1em 0;
}
/*Pagina ricerca*/
.search-in-cat li a {
    text-decoration: underline;
}
/*footer*/
#footer img.logo.img-fluid {
    max-width: 72%;
}
/*Pagine categoria*/
#subcategories .subcategory-block {
    margin-bottom: 1em;
}
.block-category-inner {
    display: flex !important;
    align-items: center !important;
}
div#category-description {
    border: 1px solid #e6e6e6 !important;
    padding: 2em !important;
    margin-top: 2em !important;
}

/*Margin btn vedi tutte le categorie*/
.AppButton.btn-show-all.ApButton {
    display: flex;
    justify-content: center;
    margin-top: 2em;
}
.nav-2 #leo_search_block_top {
    width: 25% !important;
    margin: 0 1em !important;
}

.btn-show-all span.btn.btn-primary.btn-lg:hover {
    background-color: #3248e3 !important;
}
.btn-show-all span.btn.btn-primary.btn-lg {
    background-color: #4157F2 !important;
    color: #ffffff !important;
}


/*reassurance*/
 div.blockreassurance_product .block-title {
    font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}
path#path664 {
    stroke: #4158f2 !important;
    fill: #ffffff !important;
}
path#path660 {
    fill: #ffffff!important;
    stroke: #4158f2 !important;
    /*stroke-width: 25.5px !important;*/
}
svg.replaced-svg path {
    fill: #4158f2 !important;
}
 div.blockreassurance_product p.block-title {
    color: #555;
}
 .blockreassurance_product {
    display: flex !important;
    column-gap: 1em !important;
}
.blockreassurance_product div {
    display: flex;
    flex-direction: column;
    align-items: initial;
    padding: 2em;
}
div.blockreassurance_product .item-product img, div.blockreassurance_product .item-product svg {
    width: 42px !important;
}
.blockreassurance_product div span.item-product {
    position: initial !important;
    margin-top: 1em;
}
#checkout .blockreassurance_product, #cart .blockreassurance_product {
    flex-direction: column !important;
}
.p-reference .product-quantities .label {
    padding: 1em !important;
}
.blockreassurance_product {
    margin-top: 7em;
}
/*descrizione prdotto*/
.wrap-descrizionep {
    margin-top: 2em;
}

/*spazio tra testo categoria,brand ecc.. dai prodotti*/
section#products {
    margin-top: 3em !important;
}
/*pagina chi siamo*/
.top-about h4.title_block {
    color: #ffc022;
}

/*box chi siamo*/
.box-about-ct .btn-page {
    margin-top: 1.5em;
}

/*da valutare se ridurre solo il container della pagina prodotto*/
.row.wrapper-info-prodotto, .cms-id-7 #wrapper .row {
    width: 1220px !important;
    margin: 0 auto !important;
}

/*Pagina richiedi ricambi personalizzati*/
.cms-id-7 input.ets_cfu_form-control.ets_cfu-submit.btn.btn-primary {
    background-color: #4158f2;
    padding: 1em;
    color: #fff;
}
.cms-id-7 .input-group .input-group-btn > .btn {
    line-height: 15px;
}
.header-top img.logo.img-fluid {
    max-width: 44%;
}

span.ets_cfu_form-control.ets_cfu-radio.ets_cfu-validates-as-required {
    display: flex;
}
#page-order .wrapper-info-prodotto div.blockreassurance_product .item-product img, div.blockreassurance_product .item-product svg {
    width: 25px !important;
}


@media (min-width: 992px) {
    div#leo_search_block_top {
        max-width: 25%;
    }
    img.logo.img-fluid {
        max-width: 44%;
    }
.container-filter {
    justify-content: space-between !important;
    align-items: center !important;
}
.container-filter .filter-head-title {
    width: 197px !important;
}
td.leo-partsfilter-submit.leo-partsfilter-submit-1 {
    width: 250px !important;
}
.container-filter .leo-partsfilter-submit .label {
    width: 250px !important;
}
.box-comments .descript {
    text-align: left !important;
    padding-top: 20px !important;
}
.box-comments .sub-title {
    padding: 0 65px;
}
.box-comments .title {
    padding: 0 65px;
}
}
/*tablet landscape
@media screen and (min-width: 768px) and (orientation: landscape) {
   nav.breadcrumb {
    padding-top: 52px !important;
}
}
*/
@media screen and (min-width: 768px) and (max-width: 1124px) {
 /* Tablet portait */
    .block.about-w.ApHtml {
        margin-top: 2em;
    }
#leosearchtopbox{
    transform: translateX(-112px) !important
}
ul.nav.navbar-nav.megamenu.horizontal {
    margin-bottom: -7.5em !important;
    background-color: #ffffff;
}
.box-support {
    flex-wrap: nowrap !important;
}
    span.ets_cfu_form-control.ets_cfu-radio.ets_cfu-validates-as-required {
        flex-direction: column;
    }
    .row.wrapper-info-prodotto, .cms-id-7 #wrapper .row {
        width: auto !important;
    }
    .row.wrapper-info-prodotto, .cms-id-7 #wrapper .row {
        width: auto !important;
    }
    .blockreassurance_product {
        flex-direction: column;
    }
    .product-accessories .owl-item.active {
        width: auto !important;
    }
   .block-category-inner {
    flex-direction: column;
}
}
@media (max-width: 767px) { /* Mobile */
    .block.about-w.ApHtml {
        margin-top: 2em;
    }
div#form_21631081577038535 {
    margin: 0;
}
.row.box-product.ApRow.has-bg.bg-boxed {
    padding-top: 50px;
    padding-bottom: 50px;
    margin: 0;
}
.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-sp-12.box-bottom-nav.ApColumn {
    justify-content: start;
}
div#image-form_7202228651321794, div#image-form_9045855707966140 {
    height: 180px;
}
.i1 .banner-heading, .i2 .banner-heading {
    letter-spacing: 0 !important;
}
/*header*/
.header-top img.logo.img-fluid {
    max-width: 73% !important;
}
.header_logo {
    width: 74% !important;
}
div#leo_search_block_top {
    max-width: 8% !important;
}
.box-top-menu {
    bottom: 16px !important;
    Right: 0px !important;
}
.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-sp-12.box-bottom-nav.ApColumn {
    width: 82%;
}
.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-sp-12.box-bottom-nav.ApColumn {
    display: flex;
}
.header_logo {
    width: 65%;
}
div#leo_search_block_top {
    max-width: 8%;
}
.col-xl-12.col-lg-12.col-md-12.col-sm-12.col-xs-12.col-sp-12.box-bottom-nav.ApColumn {
    width: 80%;
}
/*fine header*/
.breadcrumb ol {
    padding-bottom: 0px !important;
}
span.compact-toggle-text {
    background-color: #3e55e8;
    color: #fff;
}
span.icon-filter.compact-toggle-icon {
    background-color: #3e55e8;
    color: #fff;
}
.product-add-to-cart {
    border-color: #fff !important;
}
.product-add-to-cart {
    display: block !important;
    padding: 0;
}
.box-comments h4.title_block.title-ap-group {
    justify-content: start !important;
}
.box-comments h4.title_block.title-ap-group:after {
    display: none !important;
}
.box-comments h4.title_block.title-ap-group:before {
    display: none !important;
}
.box-brands .box-brands-left {
    padding: 0;
}
.header_logo {
    text-align: left !important;
}
.footer-container .footer-left {
    text-align: left !important;
}
.box-comments {
    padding-bottom: 0p !importantx;
}

.box-support .col-xl-3.col-lg-4.col-md-4.col-sm-6.col-xs-6.col-sp-12.sp-item.ApColumn {
    width: 50%;
}
.box-support .sp-item > .block {
    flex-direction: column;
    gap: 22px;
}
.box-support img.img-fluid {
    height: 48px !important;
    margin-bottom: 1em;
}
.box-product-img {
    padding: 20px 20px 50px 20px !important;
}
.exclusive .block-carousel-image-container .title {
    padding-left: 40px;
}
.exclusive p.sub-title {
    padding-left: 40px;
}
.box-comments .descript {
    padding: 0 40px !important;
}
.box-comments .title_block{
    text-align: left !important;
}
.box-about-owl .block-carousel-image-container img {
    height: 300px !important;
}
.box-product-img .image_description {
    left: 24px !important;
}
/*brand*/
.st_brand_box.col-xl-2.col-lg-3.col-md-3.col-sm-4.col-xs-6 {
    width: 42% !important;
}
#cms .ApColumn .about-item:last-child {
    margin: 30px 0 !important;
}
    span.ets_cfu_form-control.ets_cfu-radio.ets_cfu-validates-as-required {
        flex-direction: column;
    }
    .row.wrapper-info-prodotto, .cms-id-7 #wrapper .row {
        width: auto !important;
    }
    .row.wrapper-info-prodotto, .cms-id-7 #wrapper .row {
        width: auto !important;
    }
.blockreassurance_product {
        flex-direction: column;
    }
    .product-accessories .owl-item.active {
        width: auto !important;
    }	
    .block-category-inner {
    flex-direction: column;
}
/*recensioni*/
.box-comments .descript {
    text-align: left !important;
}
ul.nav.navbar-nav.megamenu.horizontal {
    margin-bottom: -7.5em !important;
    background-color: #ffffff;
}
#cms .Apcounter ul {
    flex-direction: column;
    gap: 22px !important; 
}
.box-brands-right, .manufacturers_block  {
    margin-top: 1.5em !important;
}
}
/* Codice CSS per schermi più grandi di 1920px */
@media screen and (min-width: 1921px) {
  .header-top img.logo.img-fluid {
    max-width: 25% !important;
  }
}

/* Codice CSS per schermi con larghezza tra 992px e 1920px */
@media screen and (min-width: 993px) and (max-width: 1920px) {
  .header-top img.logo.img-fluid {
    max-width: 28%;
  }
.container-filter .filter-type {
    width: 14% !important;
}
.container-filter #filter-type-1.active, #filter-type-2.active {
    width: 83% !important;
}
}